--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Mocha::Mockery#on_stubbing_non_existent_method
is_singleton: false
name: on_stubbing_non_existent_method
params: (object, method)
visibility: public
